h2 
{                 
        text-align: left;
        font-family: Courier New;
        font-size: 48pt;
        color: white;
        letter-spacing: -0.03em;
	    margin-top: 0px;
        margin-bottom: 5px;
		background-color: #006600;
}
		
h3 
{                 
        text-align: center;
        font-family: Courier New;
        font-size: 36pt;
        color: white;
        letter-spacing: -0.03em;
	    margin-top: 0px;
        margin-bottom: 0px;
}

h4 
{                 
        text-align: center;
        font-family: impact;
        font-size: 128pt;
	    letter-spacing: 0.03em; /* Abstand zwischen Buchstaben */
		margin-top: 0px;
		color: white;
		background-color: #006600;
		margin-left: 250px;
}
		
/*img {
        max-width: 400px !important; /* Einheitliche Breite für alle Bilder 
        height: 400px !important;
        border-radius: 8px;
        margin-bottom: 10px;
} */

.invert
{
	filter: invert(100%);
	
}	
	
	/* Grid für Albenkollektion */
	
.kasten 
{
        display : grid ;
		grid-template-columns: 33% 33% 33%;
}
	
.bund1
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/meister1liga.png);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.bund2
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/meister2liga.png);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.bund3
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/meister3liga.png);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.dfb
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/dfbPokal.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.dfl
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/dflSupercup.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.int1
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/championsLeague.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.int2
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/europaLeague.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.int3
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/conferenceLeague.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.int4
{
	margin: 5px;
	border: 5px solid #006600;
	background-image: url(../bilder/trophäen/uefaSupercup.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 375px;
	margin-bottom: 0px;
}

.t3 
{
        width: 99%;
		margin-bottom: 10px;
}

.t2
{
        width: 71%;
		margin-bottom: 10px;
}

.t1
{
        width: 33%;
		margin-bottom: 10px;
}

th  
{
        text-align: center;
        color: white;
        font-size: 24px;
}

.norm 
{
        width: 99%;
	    margin: 5px auto;
        border-collapse: collapse; /* verbindet die Linien */
}

.nor1 
{
        border: 2px solid purple;
        padding: 8px;
        text-align: center;
        color: white;
        background-color: #006600;
        font-size: 10px;
}

.nor2 
{
        border: 1px solid grey;
        padding: 8px;
        text-align: center;
        color: black;
		background-color: white;
        font-size: 10px;
}

.text {
        margin-left: 10%;
}	
